Subject: Fwd: [PWE3] PWE3 @IETF65

From: Danny McPherson <[email-masked]>
Date: Thu, 2 Mar 2006 21:38:36 -0700

Folks,
If you'd like a slot please let me know ASAP.  I've only received
requests from Matthew Bocci, Ronen Solomon & Tom Nadeau
to date.

Thanks!

-danny

Begin forwarded message:

> From: Danny McPherson <[email-masked]>
> Date: January 19, 2006 9:55:09 AM MST
> To: pwe3 pwe3 <[email-masked]>
> Subject: [PWE3] PWE3 @IETF65
>
>
> Folks,
> It's that time again....
>
> We've requested a 2 hour session for the PWE3 WG to meet in Dallas.
> If you'd like a slot during the meeting please send email to  
> Stewart and I
> ASAP.  Note that Matthew Bocci is now [officially] serving as PWE3 WG
> secretary and will be assisting with coordinating the meeting.
>
> Important meeting dates for IETF65 can be found here:
>
> http://www.ietf.org/meetings/cutoff_dates_65.html
>
> the most notable of which are:
>
> February 20, Monday - Working Group Chair approval for initial  
> document (Version -00) submissions appreciated by 09:00 ET (14:00 GMT)
> February 27, Monday - Final Working Group and BOF agenda to be  
> published
> February 27, Monday - Internet Draft Cut-off for initial document  
> (-00) submission by 09:00 ET (14:00 GMT)
> March 6, Monday - Internet Draft final submission cut-off by 09:00  
> ET (14:00 GMT)
>
> As you know, we've made a considerable amount of progress in
> moving documents forward over the past couple of months.  For
> those that aren't aware, the current status of PWE3 WG documents
> can be found here:
>
> http://tools.ietf.org/wg/pwe3/
>
> If you're an editor of any draft there and have comments or questions
> please let us know ASAP - though I suspect you've already been nudged
> by Stewart or myself.
>
> The updated charter and WG Goals & Milestones are now reflected
> here:
>
> http://www.ietf.org/html.charters/pwe3-charter.html
>
> Thanks!
>
> -danny & Stewart
>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3